<?php 



$url='http://damznac.pl/login'; // Specify your url
$data= array('username'=>'lol','api_key'=>'val'); // Add parameters in key value
$ch = curl_init(); // Initialize cURL
curl_setopt($ch, CURLOPT_URL,$url);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, TRUE);

//curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($data));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$return= curl_exec($ch);
var_dump($return);
curl_close($ch);


?>